Subject: Ask for Refs. of Combinatorial Chemistry

From: Arthur Wang <[email-masked]>
Date: Fri, 29 Sep 1995 10:11:56 -0700 (PDT)

Dear Netters,

I am not sure whether the Comp. Chem List is the right place to post such 
query, but I do need your help: Is there anyone who has experiences in 
combinatorial chemistry or anyone interested in it? I would appreciate it 
very much if you can provide a list of Refs. to me. Since I am really a 
beginner in this field, so everything with the subject "Combinatorial 
Chemistry" or "Combinatorial Library" is desired. ( Maybe you would cry 
out WHAT A STUPID STRATEGY! Yes. I think so too. In fact, I am right here 
ready to listen to your advices. )

Thank you for concern.

Arthur Wang
Peking University, Beijing
[email-masked]